@charset "UTF-8";
/* CSS Document */

 

  .navbar-default .navbar-brand {
	color: #F6F6F6;   

 }
 
.footer {
	background-color: rgba(102,68,137,1.00);
	padding: 25px;
	color: #fff;
	font-size: 18px;
	line-height: 2;
	font-family: 'Jaldi', sans-serif;
	background-image: -webkit-linear-gradient(270deg,rgba(131,73,143,1.00) 0%,rgba(29,22,71,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(131,73,143,1.00) 0%,rgba(29,22,71,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(131,73,143,1.00) 0%,rgba(29,22,71,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(131,73,143,1.00) 0%,rgba(29,22,71,1.00) 100%);
 } 
 .footer a, .footer strong {
	 color:#fff;
 }

.navbar-default {
	background-color: #f8f8f8;
	background-image: -webkit-linear-gradient(270deg,rgba(202,90,163,1.00) 0%,rgba(83,33,114,1.00) 99.48%);
	background-image: -moz-linear-gradient(270deg,rgba(202,90,163,1.00) 0%,rgba(83,33,114,1.00) 99.48%);
	background-image: -o-linear-gradient(270deg,rgba(202,90,163,1.00) 0%,rgba(83,33,114,1.00) 99.48%);
	background-image: linear-gradient(180deg,rgba(202,90,163,1.00) 0%,rgba(83,33,114,1.00) 99.48%);
	font-family: 'Lato', sans-serif!important;
   }
 
 .sidenav {
	 text-align:center;
	 font-size:18px;
 }
   
   .navbar-default .navbar-nav > li > a {
	     color: #fff;
	   
   }
  .navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff!important;
  background-color: transparent;
    }
  
  
@media screen and (max-width: 767px) {
	.nav > li > a {
	position: relative;
	display: block;
	padding-top: 5px;
	padding-right: 11px;
	padding-left: 25px;
	padding-bottom: 5px;
	font-size: 1.3em;
 
 
   }
   
   .ft {
	   text-align:center!important;
   }
   .dropdown-menu > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #fff!important;
	white-space: nowrap;
	font-size:1.1em;
	margin-left:15px;
   }
	
}




@media (min-width: 768px) and (max-width: 991px) {
	.nav > li > a {
		  	position: relative;
		  	display: block;
		  	padding: 15px 6px;
		  	font-size:1.1em;
		 
	}
	.nav {
		padding-left: 30px;
	}
}





@media (min-width: 992px) and (max-width: 1200px) {
	.nav > li > a {
	position: relative;
	display: block;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 15px;
	font-size: 1.25em;
	 
	letter-spacing: 1px;
   }
	.nav {
		padding-left: 40px;
	}
}




@media (min-width: 1201px)  {
	.nav > li > a {
	position: relative;
	display: block;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 18px;
	font-size: 1.3em;
 
	letter-spacing: 1px;
   }
	.nav {
		padding-left: 40px;
	}
	
}
